.container{
    border-radius: 25px 25px 25px 25px;
    -moz-border-radius: 25px 25px 25px 25px;
    -webkit-border-radius: 25px 25px 25px 25px;
    border: 4px solid blueviolet;
    margin-top: 8%;
}

.body-color{
    
}